body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
#center {
	position: relative;
	margin: auto;
	padding: 0px;
	width: 1280px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}
#content {
	width: 1280px;
	padding-left: 125px;
}
#sisaltoloota {
	position: absolute;
	top: 180px;
	margin-top: 0px;
	padding-top: 0px;
	width: 1024px;
}

#sisaltoloota2 {
	position: absolute;
	top: 75px;
	margin-top: 0px;
	padding-top: 0px;
	width: 1024px;
}

#header {
	margin: 0px;
	padding: 0px;
}

#contact {
	padding-left: 20px;
}

#menu {
	position: absolute;
	top: 155px;
	left: 125px;
	z-index: 10;
	margin: 0px;
	padding: 0px;
}

#menu2 {
	position: absolute;
	top: 60px;
	left: 125px;
	z-index: 10;
	margin: 0px;
	padding: 0px;
}

#alapalkki {
	width: 1280px;
	padding-left:125px;
	position: relative;
	top: 10px;
}
th {
	background-color: #333333;
	vertical-align: top;

}
a {
	color: #CCCCCC;
}
